<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="ACTI000032" label="Activité. Actualisation Tables de base" database="iCTI" swf="CTI_TablesUpdate.swf" softCode="iCTI_activite" helpFile="iCTI_ACTI_ACTI000032.HTML">
</VUE>
